@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

.title{
	font-family:Forte;
	color:#fff;
	font-size:45px;
}

.welcome{
	/*background:url(../images/welcomelinebg.png) no-repeat bottom left;*/
	display:block;
	font-family:"Monotype Corsiva";
	font-size:28px;
	color:#300;
}

.content{
	text-align:justify;
	padding:0 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;

}

.content .span1{
	text-align:justify;
	padding:0 8px;
	float:right;
	margin:0 0 10px 10px;
	display:block;
	

}


.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}

.national{
	font-size:26px;
	font-family:"Monotype Corsiva";
	color:#930;
}

.contact{
	/*background:url(../images/contactbg.jpg) no-repeat right top;*/
}



.inputnew{width:170px; height:20px; border:1px solid #999; background-color:#E6E6E6;}
	
.inputnew2{width:50px; height:20px; border:1px solid #666;}
		
.input1{width:310px; height:18px; border:1px solid #999; background-color:#E6E6E6;}
	
.input2{width:310px; border:1px solid #999; background-color:#E6E6E6;}	
	
.input3{width:50px; height:20px; border:1px solid #999;}
	
.input4{width:310px; border:1px solid #999; background-color:#E6E6E6;}
	
.inputnew{width:170px; height:20px; border:1px solid #999;}
	
.airticket{
	background:url(../images/feedbackbg.png) no-repeat center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#030;
	border:solid 1px #033;
	font-weight:bold;
}

.submit{
	width:90px;
	height:30px;
	background:url(../images/submit.jpg) no-repeat center;
	color:#FFF;
	border:none;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.title2{
	font-family:"Times New Roman", Times, serif;
	font-size:45px;
	color:#480000;
	padding-top:10px;
	display:block;
}


.eventtext{
	/*background:url(../images/noticebg2.png) repeat-y left;*/
	color:#000;
	padding:1px 10px 1px 10px;
/*	background-color:#FFF;*/
/*border:solid 1px #06C;*/
	margin:6px 0;
	font-weight:bold;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	/*text-align:justify;*/
}

.eventtext a{
	color:#000;
	font-weight:bold;
	text-align:center;
	margin:6px 0;
	display:block;
}

.style24aa{
	/*color:#900;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*width:210px;*/
	margin-top:0;
	text-align:justify;
	/*padding:0px 5px 16px 2px;*/
	display:block;


}

.style24aa a{
	/*color:#900;*/
	margin:4px 0;
	display:block;
	padding:0 2px;
	text-align:justify;
	
}

.imgpadding{
	padding:22px 2px 2px 2px;
	/*border:solid 1px #000;*/
}

.admissionformbg{
	background:url(../image/admissionformbg.jpg) no-repeat top fixed;
	background-color:#FFF;
}

.inputnew{width:170px; height:20px; border:1px solid #999; background-color:#E6E6E6;}
	
		.inputnew2{width:50px; height:20px; border:1px solid #666;}
		
	.input1{width:310px; height:18px; border:1px solid #999; background-color:#E6E6E6;}
	
	.input2{width:310px; border:1px solid #999; background-color:#E6E6E6;}	
	
	.input3{width:50px; height:20px; border:1px solid #999;}
	
	.input4{width:310px; border:1px solid #999; background-color:#E6E6E6;}
	
	.inputnew{width:170px; height:20px; border:1px solid #999;}
	
	.submit{
	width:90px;
	height:30px;
	background:url(../images/submit.jpg) no-repeat center;
	color:#FFF;
	border:none;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}


.submit1{
	width:90px;
	height:25px;
	background-color:#000;
	color:#FFF;
	border:none;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.input-style{padding:2px; border:1px solid #900; width:160px; height:14px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}

.input-style2{padding:2px; border:1px solid #900; width:160px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}


.admissionform{
	/*background:#f8ca99;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	/*border:dashed 1px #900;*/
	padding:9px 0;
	color:#006;
}


.admissionform strong{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#900;
	text-decoration:underline;
}


.admissionform span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:44px;
	font-weight:bold;
	color:#006;
	/*text-decoration:underline;*/
}

.admissionform .input{
	border:solid 1PX #666;
	width:660px;
	height:20px;
	margin:0 10px;
}

.admissionform .input11{
	border:solid 1PX #666;
	width:200px;
}

.admissionform .input12{
	border:solid 1PX #666;
	width:826px;
	height:20px;
	margin:0 10px;
}

.admissionform .area{
	border:solid 1PX #666;
	width:824px;
	margin:0 10px;
}

.admissionform .input13{
	border:solid 1PX #666;
	width:200px;
	height:20px;
	margin:0 10px;
}
.admissionform .input14{
	border:solid 1PX #666;
	width:400px;
	height:20px;
	margin:0 10px;
}

.admissionform .input15{
	border:solid 1PX #666;
	width:20px;
	height:20px;
	margin:0 10px;
	text-align:center;
}

.admissionform .input16{
	border:solid 1PX #666;
	width:220px;
	height:34px;
	margin:0 2px;
}

.admissionform .input17{
	border:solid 1PX #666;
	width:180px;
	height:34px;
	margin:0 2px;
}

.admissionform .input18{
	border:solid 1PX #666;
	width:27px;
	height:34px;
	margin:0 10px;
	text-align:center;
}

.admissionform .year{
	border:solid 1PX #666;
	width:60px;
	height:34px;
	margin:0 2px;
	text-align:center;
}

.passport{
	border:solid 1px #666;
	margin-top:10px;
	color:#666;
	padding:0 4px;
}